@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}

h1{
	font-size: 14px;
	color: #003366;
}
h2{
	font-size: 12px;
	color: #003366;
}
h3{
	font-size: 11px;
	color: #003366;
	line-height: 13px;
}
p{
	line-height: 14 px;
}

img{
	 border-style: none;
	}

.dunlop #container{
	width: 716px;
	border-left: 2px solid #666666;
	border-right: 2px solid #666666;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */

}

.dunlop #header{
	width: 716px;
	height: 128px;
	background: #E1E1D6;'#e2e1dd;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}

.imageHeader{
	position:relative; 
	top: 27px; 
	left:3px; 
	z-index:2; 
}

.imageHeader:hover{
	cursor:pointer;
}


.dunlop #headerFence{
	width: 716px;
	height: 28px;
	background: #565656;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; 
	color: #FF9900;
	font-size: 10px;
}

.dunlop #main {
	width: 704px;
	background: #f5f5f5;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	font-size: 12px;
	/*background-image: url(Images/logoImage.png);*/
	padding-left: 12px;
}

.mainContent{
	text-align: left;
	vertical-align:top;
	font-size:12px;  
 }

.image{
	float:left;
	position: relative;
	top: 30 px;
	left: -15px;
}
a.clicker{
	color:#FF6600
}
a.clicker:hover{
	color:#003366;
	cursor:pointer;
}
.gallerycontainer{
position: relative;
/*Add a height attribute and set to largest image's height to prevent overlaying*/
}

.thumbnail img{
	position: relative;
	left: -15px;
	float:left;
	border: 1px solid white;
	margin: 0px;

}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{
border: 1px solid #565656;
}

.thumbnail span{ /*CSS for enlarged image*/
	position: absolute;
	background-color: white;
	padding: 5px;
	left: -1000px;
	border: 1px dashed gray;
	visibility: hidden;
	color: black;
	text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
	float: none;
	border-width: 0;
	padding: 2px;
	left:0px;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
visibility: visible;
top: 0;
left: 130px; /*position where enlarged image should offset horizontally */
z-index: 50;
}
.contactDetails{
	position: absolute;
	padding: 2px;
	background-color: white;
	color: black;
	text-decoration: none;
	border: 1px solid #565656;
	visibility: hidden;
	color: black;
	font-size:12px;
	text-align:left;
	z-index: 60;
}
.contactA{

}
.contactD{
	font-weight:bold
}

.menuRight{
	vertical-align:top
}
.rightButton{
	display: block;
	width:  142px;
	height: 22px;
	background: #003366;
	padding-left: 8px;
	padding-top: 6px;
	font-size: 13px;
	text-decoration:none;
	font-weight:bold;
	color: #E1E1D6;
	border: 2px;
	border-color:#FFFFFF;
	margin: 1px;
}

.rightButton:hover{
	background: #004489;
	color: #E1E1D6;
	cursor:pointer;
}

.extLink{
	text-indent: 20px;
	text-decoration: none;
	te
	
}
.dunlop #footerFence{
	width: 716px;
	height: 42px;
	background: #565656;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	color: #FF9900;
	font-size: 8pt;
	text-align:center;
}

.footerLinks{
	color: #FF9900;
	text-decoration:none;
	cursor:pointer;
	
}
.footerLinks:hover{
	color: #FFFFFF;
	cursor:pointer;
}
.dunlop #footer{
	width: 716px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
 	font-size: 8pt;
}
.miniText{
	font-size: x-small;
}